Important: Please read the Qt Code of Conduct - https://forum.qt.io/topic/113070/qt-code-of-conduct

QtQuick 2.0 oder höher ohne SSE2 möglich?



  • Moi,

    erstmal Hallo ins Forum.

    Ich hab eine technische Machbarkeitsfrage: ist es technisch möglich die QtQuick Bibliothek 2.0 oder höher auf einem Prozessor zu verwenden, welcher kein SSE2 instructions kann?

    Was ich inzwischen rausgefunden habe ist:
    Mit Qt 5.2.1 läuft QtQuick 1.1 auf dem Prozessor
    Mit Qt 5.2.1 läuft QtQuick 2.0 nicht auf dem Prozessor

    Schon mal vielen Dank für eure Hilfe und Antworten.


Log in to reply